﻿body 
{
    margin:0 0 0 0;
    background-image:url('Images/MainBg.jpg');       
}

.DateBg
{
    background-image:url('Images/DateBg.jpg');
    background-repeat:no-repeat;
    background-position:right;
    height:15px;
    width:62px;
}

.SiteBorder
{
    border:solid 6px White;
    background-color:White;
}

.SidePanel
{
    background-color:#f8f8ea;
}

.FooterPanel
{
    background-color:#729bb2;
    height:37px;
}

.LogoSideBg
{
    background-image:url('Images/LogoSideBg.jpg');
    background-repeat:no-repeat;
    background-position:left bottom;
    width:525px;
    height:67px;
}

.MainHeader
{
    background-image:url('Images/MainHeader.jpg');
    background-repeat:no-repeat;
    background-position:right;
    width:911px;
    height:228px;
}

.ContentBorderBg
{
    border-bottom:solid 2px #D6EEF9;
    border-right: solid 2px #D6EEF9;
    background :#ffffff;
}

.TopMenuBg
{
    background-image:url('Images/TopMenuBg.jpg');
    height:33px;
}

.topMenuSplitter
{
    width:25px;
}

.FooterMenuItem
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:White;
}

.WhiteBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:White;
}

.WhiteText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:White;
}

.GrayText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#415c6a;
}

.BlackBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:Black;
}

.BlueCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:16px;
    color:#268bd5;
}

.BlueHuge
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:20px;
    color:#268bd5;
}

.BlueBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:#e29b2a;
}

.TopMenuCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:16px;
    color:#0095D8;
}

.Input
{
    border:1px solid #cbcbcb;
    color:Black;
    font-size:12px;
    font-weight:normal;
    font-family:Arial;
    background-color:White;
}

.SubmitButton 
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: white;
	border: 0px solid black;
	background-image:url('Images/SubmitButton.jpg');	
	width: 72px;
	height: 25px;
	padding: 2px 8px;
	cursor:pointer;
}

.Clickable
{
    cursor:pointer;
}

.whitePanel
{
    background-color:White;    
}

.PreviewPanel
{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;       
    z-index:54000;       
}

.CalendarDayHeader
{
    width:18px;
    height:18px;
    font-family:arial;
    font-size:12px;
    color:#ac852a;
    font-weight:normal;    
    text-decoration:none;
    border:0px solid #FAFAFC;
    text-align:center;
}

.calendarDay
{
    width:18px;
    height:18px;
    font-family:arial;
    font-size:12px;
    color:#5e6c7c;
    font-weight:normal;    
    text-decoration:none;
    border:0px solid #D6EEF9;
    text-align:center;
}

.CalendarSelectedDay
{
    background-image:url('Images/SelectedDayBg.jpg');
    background-position:center;
    background-repeat:no-repeat;
    width:18px;
    height:18px;
    font-family:arial;
    font-size:12px;
    color:White;
    font-weight:bold;    
    text-decoration:none;
    border:0px solid #FAFAFC; 
    text-align:center;  
    cursor:pointer;
}

.calendar
{
    font-family:arial;
    font-size:12px;
    color:#66a3c2;
    font-weight:normal;    
    text-decoration:none;
}

.calendarTitle
{
    font-family:arial;
    font-size:12px;
    color:#49657d;
    font-weight:bold;    
    text-decoration:none;
    background-image:url('./Images/CalendarHeaderBg.jpg');
    background-repeat:no-repeat;
    background-position:top center;
    height:40px;
    width:200px;
}

.calendarTitle td
{
    font-family:arial;
    font-size:12px;
    font-weight:bold;    
    text-decoration:none;    
}

.calendarTitle a
{
    font-family:arial;
    font-size:12px;
    color:#d06300;
    font-weight:normal;    
    text-decoration:none;
}

.CalendarOtherMonthDay
{
    background-color:#F2F1ED;
    visibility:hidden;
}

.TransparentGallery
{
 filter:alpha(opacity=50);
 -moz-opacity:0.5;
 -khtml-opacity: 0.5;
 opacity: 0.5;
 background-color:White;
}

.NoTransparentGallery
{
   filter:alpha(opacity=100);
 -moz-opacity:1.0;
 -khtml-opacity: 1.0;
 opacity: 1.0;
 background-color:Transparent;
}

.MessageBold
{
    font-family:arial;
    font-size:12px;
    font-weight:bold;   
    color:#000000; 
    text-decoration:none;    
} 
.MenuSideItem
{
    text-align:right; 
    text-indent:5px;
    margin:2px 5px 2px 5px;    
    padding:2px 5px 2px 5px;
    height:22px;
    width:200px;
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:12px;
    color:White;
} 

.SideMenuBg
{
    background-color:#0095D8;   
}